PDA

View Full Version : Major Additions - [BETA 2] vBFoster - The Missing vBulletin Features [Lite]


vBFoster
16 Sep 2012, 21:17
https://www.vbulletin.org/forum/external/2016/02/11.png (http://www.vbfoster.com/forums/showthread.php?t=1)



If you liked vBFoster lite version, Vote for it in MOTM
http://www.vbulletin.org/forum/showthread.php?t=292298



We are very happy to announce that our first public beta of vBFoster 1.5 is released, It has been done in the latest current vBulletin version, We will update it once any new version is released.

Features Quick Overview :
Advanced editor in quick reply
New buttons has been added to the new content editor
Automatic Content Tagger
Hide Links From Guests
More Spam Management
Check Post Text For Links
Posts Count
Joining Date
Announcement Content :

Advanced editor in quick reply
Automatic Content Tagger
Hide Links From Guests
More Spam Management
Download vBFoster 1.5 Lite
vBFoster Advanced Editor


Continuing the series of advanced editors that has been done for all of the vBulletin versions :

For vBulletin 4 "The old editor" : http://www.vbulletin.org/forum/showthread.php?t=232730
For vBulletin 4 "CKEditor" : http://www.vbulletin.org/forum/showthread.php?t=264219

Here's the new version of my advanced editor, Which is for sure a part of vBFosterŠ However the management of UltimateScheme, Ltd. Decided to make the advanced editor for free with the vBFoster versions for vBulletin 5 powered forums.

NEW FEATURES :

Text Styles
Content Templates
Page Break
SCAYT (Spell Check As You Type)
Maximize
Print
Find
Replace
Inserting Special Characters
More buttons will be added to the vBFoster Full version.

MORE ORGANIZED :

After more than 5 versions of vBFoster Advanced editor for all of vBulletin versions, We know how you want the editor to look like, We've re-organized the editor for only 2 rows instead of 3


Automatic Thread Tagger


This is a new feature in vBFoster 1.5, The first vBulletin 5 connect auto tagger, vBFoster auto tagger will automatically generate the tags from the content title, It's also will work in the background to update the old content in your forum, And generate the tags for all of your old content, Don't worry you don't have to run any scripts to generate the old content tags it will do all of this for you in the background.

Hide Links From Guests

We decided to merge some of our separated free hide links mods into vBFoster lite version, vBFoster lite version is currently has the ability to hide links from guests however vBFoster full version will get much much more options : http://www.vbulletin.org/forum/showthread.php?t=228228 And first post content hider http://www.vbulletin.org/forum/showthread.php?t=230218


More Spam Management


As we are always looking to extend the ways to secure your forum from the spammers, vBFoster 1.5 lite has a great built-in features will help you to protect your forum from spammers, Let's take a look https://www.vbulletin.org/forum/

Spam Manager - Check Post Text For Links

This feature will check if this member has no posts before and he's trying to create a new thread that contains a links to another site, These threads will be un-approved until revising from a supervisor.

Spam Manager - Posts Count

This feature will make any thread un-approved that is made by any member who has no posts whether if this thread contains a links or not, Any thread will be un-approved until a supervisor revising this thread and approve it.

Spam Manager - Joining Date

Another feature that will check the joining date of this member, If it was today and he's trying today to create a new thread, Every thread in this day will never be published until a revising from the forum supervisor and approving it.


You can download vBFoster from attachments, Please follow the instructions below to install this modification :

1- Extract vBFoster_1.5_Lite.zip
2- Upload all of the "Upload" folder content to your "root" vBulletin installation.
3- Import the xml product from admincp (I disabled the auto install)


Updates :

- Fixing the admincp issues "We are still need a live forum so we can check it closely"


vBFoster Pro - Enterprise Version :



This is the lite version of vBFoster 1.5, To view the full features on vBFoster enterprise and pro version is here : http://www.vbfoster.com/forums/showthread.php?t=1


Change List :

1.5 BETA 2 :
1- [Fixed] Hide Links Feature.
2- [Fixed] Phrases errors
3- [Fixed] Updated the copyright notice in the new vbulletin footer

1.5 BETA 1 :

1- Initial version.

TheSupportForum
17 Sep 2012, 11:48
i get this message on a fresh install of vb5 beta 10

http://img405.imageshack.us/img405/3300/c35ffa7e742f47aa807f515.png

this mod has also messed up my admincp

http://img32.imageshack.us/img32/5968/3609033ba27d4f8ab890a0a.png

vBFoster
17 Sep 2012, 14:17
Make sure that you've uploaded all of your files correctly in the correct paths, The vBulletin system can't find the vBFoster classes.

vBFoster doesn't make any changes into the admincp, There's a wrong paths issue in your forum, You need to make sure that you've /core in your forum URL to let vBulletin load the css files.

nhawk
17 Sep 2012, 14:53
That error comes up even with the files uploaded to the correct folders.

The only way to get rid of the error is to remove /core/packages/vBFoster.

TheSupportForum
17 Sep 2012, 18:58
Make sure that you've uploaded all of your files correctly in the correct paths, The vBulletin system can't find the vBFoster classes.

vBFoster doesn't make any changes into the admincp, There's a wrong paths issue in your forum, You need to make sure that you've /core in your forum URL to let vBulletin load the css files.

this is where your pacjage is placed, i used the autoconfig script do deal with the correct paths when installing beta 10

does your script rely on any MYSQL version ?, are your queries compatible with MySQL Version 5.5.23-55 ?

/core/packages/vBFoster.

vBFoster
17 Sep 2012, 22:49
I can't reproduce any issues like that, I need to check if further, Can anyone of you guys PM me with admincp and ftp info ?

Thank you :)

TheSupportForum
18 Sep 2012, 07:17
I can't reproduce any issues like that, I need to check if further, Can anyone of you guys PM me with admincp and ftp info ?

Thank you :)

i have removed it, due tot he fact as soon as i put your product into /core/packages
is when i get the problems started

the second i import the product, the admincp and the forum display the what my screenshots show

abdobasha2004
19 Sep 2012, 23:49
these are just multiple mods for vb3 and vb4 now in one mod for vb5

MARCO1
20 Sep 2012, 00:49
these are just multiple mods for vb3 and vb4 now in one mod for vb5
vBFoster in general a set of new features in just a one click installation, Learn More about vBFoster here : http://www.vbfoster.com/forums/showthread.php?t=1

All of these modifications are our own modification since the first version of them :
Advanced Editor : http://www.vbulletin.org/forum/showthread.php?t=264219
Hide Links : http://www.vbulletin.org/forum/showthread.php?t=228228
Spam Manager : http://www.vbulletin.org/forum/showthread.php?t=282855 ... etc.

And vBFoster is already released for vB4 and that's the upgraded version of it, I really don't know what you exactly want, We are upgrading our own modifications and codes from vB4 to work with vB5 like any other coder do :)

MARCO1
20 Sep 2012, 01:26
this is where your pacjage is placed, i used the autoconfig script do deal with the correct paths when installing beta 10

does your script rely on any MYSQL version ?, are your queries compatible with MySQL Version 5.5.23-55 ?

/core/packages/vBFoster.

I've tried a fresh new installation of vB5 and I can go to the extensions list without any error, Screen-shot attached.

Remember that vBulletin itself is in beta stage and the extensions system was contain a bug I found it when I was developing the first beta of vBFoster in the same place which has been fixed in one of the vBulletin alpha versions : http://tracker.vbulletin.com/browse/VBV-3112 I don't know if you have the access to it or not.

So any one have the same error please send a PM to vBFoster account, And sorry for my late reply :)

TheSupportForum
20 Sep 2012, 10:05
I've tried a fresh new installation of vB5 and I can go to the extensions list without any error, Screen-shot attached.

Remember that vBulletin itself is in beta stage and the extensions system was contain a bug I found it when I was developing the first beta of vBFoster in the same place which has been fixed in one of the vBulletin alpha versions : http://tracker.vbulletin.com/browse/VBV-3112 I don't know if you have the access to it or not.

So any one have the same error please send a PM to vBFoster account, And sorry for my late reply :)

i am using beta 10, not alpha

i will wait till the bug is fixed for this product, the point i made is the minute i upload it the when everything goes wrong

please release a new version of the mod with the fix sorted please

MARCO1
22 Sep 2012, 12:45
i am using beta 10, not alpha

i will wait till the bug is fixed for this product, the point i made is the minute i upload it the when everything goes wrong

please release a new version of the mod with the fix sorted please

Yes, That's why I said this problem was in alpha and it should be fixed.

Anyone experience the same issue, Please send a PM to vBFoster account, I need to check the issue a bit more closely.

TheSupportForum
22 Sep 2012, 12:56
Yes, That's why I said this problem was in alpha and it should be fixed.

Anyone experience the same issue, Please send a PM to vBFoster account, I need to check the issue a bit more closely.

the biggest issue is upload, from that point you expect me to still upload it, whilst it caused a perm issue with the forum itself :(

and if its been sorted on beta 10 for a few customers, why hasn't the fix been updated for the latest release ?
i dont won't to re-upload it until the fix is available for beta 10 i am not prepared to lose my forum once again

nhawk
22 Sep 2012, 14:14
I'm going to be a really nice guy and tell you what the problems are...

1) Most *nix servers are case sensitive. You must use lower case letters for the package name in the core/packages folder. (if you don't believe that, check the thread about DBTech's infopanels mod in the alpha forums - page 2 post 18)

2) You have an index problem in phrase.php. Check if the phrase is set with isset() before checking the contents.

Those are the two I found and I hope that helps. :D

MARCO1
22 Sep 2012, 14:27
the biggest issue is upload, from that point you expect me to still upload it, whilst it caused a perm issue with the forum itself :(


Any vBulletin 5 modification will require a file upload, The old ages of uploading the xml file from admincp is gone.

However if uploading files causing an error with you, Don't make anything, I don't want to break your forum even for just 5 minutes :)


and if its been sorted on beta 10 for a few customers, why hasn't the fix been updated for the latest release ?
i dont won't to re-upload it until the fix is available for beta 10 i am not prepared to lose my forum once again



This bug is related to vBulletin not to me, I saw it fixed and I tested it and found it fixed, I don't know if alpha team have a different versions than what is released to the customers.

That's why I need to check the issue alive, Because it's a vBulletin bug WHICH vBulletin has fixed it early : http://tracker.vbulletin.com/browse/VBV-3112

MARCO1
22 Sep 2012, 14:28
I'm going to be a really nice guy and tell you what the problems are...

1) Most *nix servers are case sensitive. You must use lower case letters for the package name in the core/packages folder. (if you don't believe that, check the thread about DBTech's infopanels mod in the alpha forums - page 2 post 18)

2) You have an index problem in phrase.php. Check if the phrase is set with isset() before checking the contents.

Those are the two I found and I hope that helps. :D

That's most certainly help, I'll check that and update the package name today, Will keep you guys updated.

nhawk
22 Sep 2012, 14:34
OH, there was one other one I forgot to mention.

The function in phrase.php should be a static function.

nhawk
22 Sep 2012, 15:01
You're going to hate me by the time I'm done thinking of things. :D

I'd suggest not using direct mysql calls. Use the assertor. Most Nginx servers don't respond well to direct mysql queries from within vBulletin. That's true even with vB 4 where $vbulletin->db-> should be used.

MARCO1
22 Sep 2012, 17:39
You're going to hate me by the time I'm done thinking of things. :D

I'd suggest not using direct mysql calls. Use the assertor. Most Nginx servers don't respond well to direct mysql queries from within vBulletin. That's true even with vB 4 where $vbulletin->db-> should be used.

Unfortunate that's not true, vBulletin doesn't have a custom database engine,There's no other way to make a query in MySQL without using mysql_query(), vBulletin use a normal mysql queries that has been advanced by making a custom classes like any other database classes.

TheSupportForum
22 Sep 2012, 17:46
Unfortunate that's not true, vBulletin doesn't have a custom database engine,There's no other way to make a query in MySQL without using mysql_query(), vBulletin use a normal mysql queries that has been advanced by making a custom classes like any other database classes.

he's talking about your install code when your inserting new tables within the database

$vbulletin->db->

MARCO1
22 Sep 2012, 18:36
he's talking about your install code when your inserting new tables within the database

$vbulletin->db->

Even within your installation code you should never use $vbulletin anymore in vBulletin 5 as $vbulletin is planned to be dropped very soon, So don't use it in any of your modifications in the long term :)


$vbulletin->db = &vB::getDBAssertor()->getDBConnection();

nhawk
22 Sep 2012, 19:09
Unfortunate that's not true, vBulletin doesn't have a custom database engine,There's no other way to make a query in MySQL without using mysql_query(), vBulletin use a normal mysql queries that has been advanced by making a custom classes like any other database classes.

In vB 5 you should be using...
vB::getDbAssertor()->update('node', array('approved' => '0'), array('nodid' => $nid));

Not...
mysql_query("UPDATE node SET approved = '0' WHERE nodeid = '$nid'");

You will run into problems on many Nginx servers using the later method.

The vb 4 equivalent was only mentioned because many Nginx servers have trouble if you don't use the $vbulletin->db->... and use a straight mysql query in a mod's code.

MARCO1
23 Sep 2012, 01:17
In vB 5 you should be using...
vB::getDbAssertor()->update('node', array('approved' => '0'), array('nodid' => $nid)); Not...
mysql_query("UPDATE node SET approved = '0' WHERE nodeid = '$nid'");

I know how to do that via vB Assertor "There's a full tutorial about it within the alpha team" It will be visible to the public when vB5 goes Gold and for sure there's some more great tutorials will be released to all of the developers as well.


You will run into problems on many Nginx servers using the later method.

The vb 4 equivalent was only mentioned because many Nginx servers have trouble if you don't use the $vbulletin->db->... and use a straight mysql query in a mod's code.
That's technically not possible as I told you, vBulletin is also use mysql_query() function there's no innovative in vBulletin database class, There's no way ever to make a mysql query without using mysql_query() and that's how vBulletin database assertor make a query to database, It's use mysql_query() so how it will not make a problem with vBulletin and will make a problem with modifications.

In other hand, Since 5 minutes ago, To make things very clear with me I was discussing this with a vBulletin Developer, Which is said the same thing, He's never heard about any issues with nginx about that.

P.S : There's a benefit to use a direct straight mysql_query in your mods, If you are working in a huge project like vBFoster pro, Instead of upgrading the database structure every time vBulletin changing it, You have two options :

1- Build your own project database class. "Which is done for the vBFoster Pro version"
2- Use mysql_query() function directly.

So when vBulletin release a new updated code base, You will just need to change the template display code and phrases no more :)

You can safely use mysql_query() in any of your modification in vBulletin :up:

vBFoster
23 Sep 2012, 01:33
1) Most *nix servers are case sensitive. You must use lower case letters for the package name in the core/packages folder. (if you don't believe that, check the thread about DBTech's infopanels mod in the alpha forums - page 2 post 18)

A new version has been released based on this suggestion, Hope this will really fix your problems as we don't have enough information about the problem, We are not experiencing these issues in our testing servers.

nhawk
23 Sep 2012, 11:19
OK, I'll just stick to reporting what I find..

In the latest version I get these errors prior to the mod being installed...

Strict Standards: call_user_func_array() expects parameter 1 to be a valid
callback, non-static method vBFoster_Api_Phrase::fetch() should not be called statically in /var/www/html/vb5b10
/core/vb/api/wrapper.php on line 126
Notice: Undefined index: powered_by_vbulletin in /var/www/html/vb5b10
/core/packages/vbfoster/api/phrase.php on line 15

MARCO1
23 Sep 2012, 17:43
OK, I'll just stick to reporting what I find..

In the latest version I get these errors prior to the mod being installed...

Strict Standards: call_user_func_array() expects parameter 1 to be a valid
callback, non-static method vBFoster_Api_Phrase::fetch() should not be called statically in /var/www/html/vb5b10
/core/vb/api/wrapper.php on line 126
Notice: Undefined index: powered_by_vbulletin in /var/www/html/vb5b10
/core/packages/vbfoster/api/phrase.php on line 15

Simple enough, Re-download the package and re-upload it again and let me know.

TheSupportForum
23 Sep 2012, 21:57
Simple enough, Re-download the package and re-upload it again and let me know.

this time no errors

thank you for your fix
i have no idea what you done to fix those issues, but all i can say is it hasn't broke my board this time

MARCO1
23 Sep 2012, 22:38
this time no errors

thank you for your fix
i have no idea what you done to fix those issues, but all i can say is it hasn't broke my board this time

Glad to hear that, Let me know if there's any other problems.

nhawk
24 Sep 2012, 10:56
Simple enough, Re-download the package and re-upload it again and let me know.

No errors now, works correctly.

MARCO1
29 Sep 2012, 21:26
Tested on the latest beta version "beta 11" on our staging servers, If you found any issues let me know.

Brandon Sheley
10 Oct 2012, 13:22
Very nice work vBFoster, I may wait for a few more updates before trying this, but I do like it!

/tags

betterthanyours
12 Oct 2012, 21:13
I accidentally installed this on vb4.2, didn't pay attention to the version....and it seems to work lol

MARCO1
13 Oct 2012, 02:33
I accidentally installed this on vb4.2, didn't pay attention to the version....and it seems to work lol

Eh, That's really strange as it shouldn't work because it's use a totally different building structure.

Anyway, Glad to hear that :D

betterthanyours
14 Oct 2012, 14:28
It would be great if you could make something like this (officialy) for vb4.2 I have the odd SQL error here there but nothing major...I suppose I could post it next time I get one :D

TheSupportForum
14 Oct 2012, 14:46
It would be great if you could make something like this (officialy) for vb4.2 I have the odd SQL error here there but nothing major...I suppose I could post it next time I get one :D

he already has please check again
http://www.vbulletin.org/forum/showthread.php?t=281347

Justinw1970
31 Oct 2012, 18:27
I have just got my first vbulletin forum and am using vbulletin 5.

Do I have to buy this? If so is there a discount for beta users?

:)

TheSupportForum
31 Oct 2012, 18:44
I have just got my first vbulletin forum and am using vbulletin 5.

Do I have to buy this? If so is there a discount for beta users?

:)

this is a beta product as vb5 is in beta stage
and yes any mod you download on here is free, the only time you need to purchase something from a developer is if they bring out a professional version available
on "their" website which you will have to purchase

this is your own choice and only purchase something "if" it offers what your looking for that's not in the beta,free versions

mainly purchasing professional products will allow you to remove their copyright footer and give you extra options for the product

Shadow
31 Oct 2012, 18:57
I have just got my first vbulletin forum and am using vbulletin 5.

Do I have to buy this? If so is there a discount for beta users?

:)

There's a Lite/Free version attached. The Pro version is optional and I doubt you'll get a discount as it's a third party developer.

vBFoster
03 Nov 2012, 11:54
I have just got my first vbulletin forum and am using vbulletin 5.

Do I have to buy this? If so is there a discount for beta users?

:)

There's a Lite/Free version attached. The Pro version is optional and I doubt you'll get a discount as it's a third party developer.
this is a beta product as vb5 is in beta stage
and yes any mod you download on here is free, the only time you need to purchase something from a developer is if they bring out a professional version available
on "their" website which you will have to purchase

this is your own choice and only purchase something "if" it offers what your looking for that's not in the beta,free versions

mainly purchasing professional products will allow you to remove their copyright footer and give you extra options for the product

That's correct, You can use this free version of our software in any vBulletin 5 forum however if you want to use vBFoster Pro or Enterprise version you'll have to purchase a new license in order to get it installed in your forum : https://www.vbfoster.com/buynow/

BoRoU
03 Nov 2012, 12:42
Not work on beta16, unregisted users can view the links and the addon cause errors when moderate.
This is the error:
unexpected_error,Method vBFoster_Api_Node::setSticky() does not exist
This error is generated when trying to take off a stickly

Thxs

vBFoster
06 Nov 2012, 19:54
Not work on beta16, unregisted users can view the links and the addon cause errors when moderate.
This is the error:
unexpected_error,Method vBFoster_Api_Node::setSticky() does not exist
This error is generated when trying to take off a stickly

Thxs

I've tried it now on a fresh installation, I'll notify the developers in anyway and will let you know the updates.

BoRoU
08 Nov 2012, 14:11
Thank you. I look forward to this great mod.
A greeting.

MARCO1
17 Nov 2012, 01:20
Thank you. I look forward to this great mod.
A greeting.

I've tried vBFoster now on vBulletin 5 "Beta 20" and I don't see any errors and I've tried to make a thread sticky and I've done that without any problem :

This topic has been stuck and will appear on top of the list

MARCO1
20 Nov 2012, 14:45
unregisted users can view the links

New version will be released to fix this issue, I'm able to reproduce this issue on our staging sites.

Thank you BoRoU for your time on reporting this issue :)

BoRoU
28 Nov 2012, 17:00
Thank you for the mods.

vBFoster
18 Dec 2012, 16:41
Thank you for the mods.

We've some good news, The new version of vBFoster 1.5 Lite BETA 2 is now in QA phase.

Once QA team finished their work, We will publish it as soon as possible.

vBFoster
23 Dec 2012, 21:05
Thank you. I look forward to this great mod.
A greeting.

And we've released the new updated version :)

nomoreturn
26 Jan 2013, 17:14
Try to install product but got this error
XML Error: xml declaration not at start of external entity at Line 1

anwar513
29 Jan 2013, 15:14
I installed the test to open the Web site is blank Finally, there is no way to uninstall reinstall this error
XML Error: Reserved XML Name at Line 1
How to solve?
On the version beta 26

vBFoster
29 Jan 2013, 23:14
I've notified the developers, They will look into this as soon as possible.

-Eric

kshymkiw
10 Mar 2013, 03:09
I installed the test to open the Web site is blank Finally, there is no way to uninstall reinstall this error
XML Error: Reserved XML Name at Line 1
How to solve?
On the version beta 26

There is a typo or ghost charecter in the XML. Open the File under the XML folder, in Notepad/Notepad++

Copy/Replace line 1 with the following:

<?xml version="1.0" encoding="ISO-8859-1"?>

cri
10 Mar 2013, 18:36
Hi,
Forum became totally blank after install.
Help me if you can.

kshymkiw
11 Mar 2013, 19:02
Hi,
Forum became totally blank after install.
Help me if you can.

Same for me. I uninstalled the mod.

smgxtreme
14 Mar 2013, 00:32
How did you uninstall? I have same error and can't uninstall... Help please

Nevermind, just delete files of webserver... Folder to delete "vbfoster"

No offense but you should fix this, I know you will once you see the errors, but thanks anyways... :)

MARCO1
14 Mar 2013, 01:17
How did you uninstall? I have same error and can't uninstall... Help please

Nevermind, just delete files of webserver... Folder to delete "vbfoster"

No offense but you should fix this, I know you will once you see the errors, but thanks anyways... :)

What's your vBulletin version so I can test it ? I'll try it today with vB5.0.1

smgxtreme
14 Mar 2013, 01:23
What's your vBulletin version so I can test it ? I'll try it today with vB5.0.1

Version 5.0.0 28
Is there another version?

and Thank You!

Kurama
14 Mar 2013, 05:46
I am getting a error while trying to install this

XML Error: Empty document at Line 0

MARCO1
14 Mar 2013, 11:04
Version 5.0.0 28
Is there another version?

and Thank You!

You're welcome, No there's not, But the alpha team get the next version of the software before the normal customers only for development purposes like develop a new modifications, find bugs .... etc

I am getting a error while trying to install this

XML Error: Empty document at Line 0

It's an error in vBulletin 5 mod exporter, I've manually fixed the file please re-download it now.

smgxtreme
14 Mar 2013, 16:42
Ok it does install now but it's still a blank style:

kshymkiw
14 Mar 2013, 16:42
How did you uninstall? I have same error and can't uninstall... Help please

Nevermind, just delete files of webserver... Folder to delete "vbfoster"

No offense but you should fix this, I know you will once you see the errors, but thanks anyways... :)

Yup delete the folder off the webserver

MARCO1
15 Mar 2013, 00:30
Ok it does install now but it's still a blank style:

Can you PM me with your forum info ?

smgxtreme
15 Mar 2013, 01:46
Well I deleted mod from folders otherwise site was blank.

MARCO1
15 Mar 2013, 22:43
Well I deleted mod from folders otherwise site was blank.

Yes I know, That's how is vBulletin 5 extensions system is work, The files is actually the entire modification :)

nomoreturn
22 Mar 2013, 01:19
Hi,
Forum became totally blank after install.
Help me if you can.
Installed on vb 5.0.0 and having same blank issue

anwar513
02 May 2013, 15:34
There is a typo or ghost charecter in the XML. Open the File under the XML folder, in Notepad/Notepad++

Copy/Replace line 1 with the following:

<?xml version="1.0" encoding="ISO-8859-1"?>

Thank you!

wdwms
06 May 2013, 15:01
Blank page on install.. is anyone even maintaining this mod?

nomoreturn
28 May 2013, 21:04
Updates :

- Fixing the admincp issues "We are still need a live forum so we can check it closely"

if you still looking for live forum then please let me know

bhalkum
29 Oct 2013, 22:10
Confirmed that vb 5.0.5 is blank issue.

wdwms
30 Oct 2013, 00:12
Any chance vbfoster can add the ability email subscribers when threads are updated? The subscription system in vb5 isn't implemented!

MARCO1
05 Nov 2013, 11:00
Update : vBFoster may be continued with the release of the vb5.1.x

Yunus DOGU
05 Nov 2013, 15:24
Thank you!

cyry
07 Nov 2013, 20:28
vb 5.05 blank page :(

usHealthy
04 Feb 2014, 04:02
Installed this Mod and the page disappeared completely. lol
No errors or nothing, just there wasnt a website everything was gone on homepage or live website. lol

Only wasy to fix it was deleting the entire /vbfoster folder from ftp. Uninstall until fix.
Thanks for the great mod. I hope I can try it soon v5.0.5

MARCO1
20 May 2014, 06:03
Installed this Mod and the page disappeared completely. lol
No errors or nothing, just there wasnt a website everything was gone on homepage or live website. lol

Only wasy to fix it was deleting the entire /vbfoster folder from ftp. Uninstall until fix.
Thanks for the great mod. I hope I can try it soon v5.0.5

We are going to upgrade the modification soon, I'm currently working on updating the most needed features, However as you know vBulletin 5 needs much more effort to be more code stable so it will be very hard to update the modification codes every time vBulletin release a new version of vBulletin 5.

That's why we wait much more time.

Daryn
21 May 2014, 18:16
We are going to upgrade the modification soon, I'm currently working on updating the most needed features, However as you know vBulletin 5 needs much more effort to be more code stable so it will be very hard to update the modification codes every time vBulletin release a new version of vBulletin 5.

That's why we wait much more time.

I am looking forward to it. The features that vbFoster would offer are all things that we'd really love to have. Fortunately our site hasn't launched yet, so we can wait for a bit.

vb_nils
14 Feb 2015, 06:58
Hello,

Does this mod work on vB5.1.5?
All its features seem very interesting.

Thanks

vetsols
08 Mar 2015, 22:41
How do we get info on the Pro-Enterprise Version when your site is password locked?

A username and password are being requested by http://www.vbfoster.com. The site says: "Access Restricted (pwrestrict)"

Mark.B
12 Mar 2015, 22:54
I don't think the company is trading any more.

mdawg
03 Apr 2015, 19:45
Is this working with vb 5.1.6 Should I bother to install it?

Mark.B
06 Apr 2015, 18:21
I would doubt it. It hasn't been updated in a long time, and there have been major changes in vB5 since then.

player2014
05 May 2015, 17:38
DAMNNNNNNNN IT my site Complety Broken ://///////////////// Its white now -_- Nothing just a blank site